@charset "utf-8";
.head{
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #047aff;
}
.content{
	width: 1200px;
	margin: 0 auto;
}
.body{
	position: relative;
	width: 100%;
	background: url(../images/background.png) no-repeat center top #dbf9ff;
	background-size:100%;
}
.tchistory{
	margin: 0 auto;
	display: block;
	padding-top:45px;
}
.line{
	position: absolute;
	left: 50%;
	margin-left: -1px;
	width: 2px;
	height: 2050px;
	background: #047aff;
	margin-top: 220px;
}
.step{
	width: 100%;
	margin-top: 60px;
}
.step .left{
	width: 48%;
	margin-top: 90px;
}
.step img{
	display: block;
	margin: 0 auto;
}
.step h6{
	text-align: center;
	font-size: 14px;
	color: #047aff;
	margin-top: 12px;
}
.step .right{
	width: 46.7%;
	margin-top: 90px;
}
.step p{
	font-size: 14px;
	color: #313131;
	line-height: 25px;
	margin-bottom: 5px;
	text-align:justify;

}
.step .center{
	position: absolute;
	left: 50%;
	margin-left: -70px;
	z-index: 10;
}
.step .center span{
	display: block;
	width: 140px;
	height: 40px;
	line-height: 40px;
	background: #047aff;
	border: 2px solid #FFFFFF;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	border-radius: 23px;
}
.step .center span.wide{
	width: 280px;
	margin-left: -70px;
}

.step1{
	margin-top: 84px;
}
.bottom{
	margin-top: 150px;
	text-align: center;
	font-size: 14px;
	color: #313131;
	line-height: 25px;
	padding-bottom: 110px;
}
.bottom p{
	width: 900px;
	margin: 0 auto 10px;
}
.bottom a{
	font-size: 16px;
	color: #047aff;	
}
.bottom a:hover{
	text-decoration: underline;
}
